curl --request GET \
--url https://api.hubapi.com/settings/currencies/2026-03/exchange-rates/current \
--header 'Authorization: Bearer <token>'{
"results": [
{
"conversionRate": 123,
"createdAt": "2023-11-07T05:31:56Z",
"effectiveAt": "2023-11-07T05:31:56Z",
"fromCurrencyCode": "AED",
"id": "<string>",
"toCurrencyCode": "AED",
"updatedAt": "2023-11-07T05:31:56Z",
"visibleInUI": true
}
]
}curl --request GET \
--url https://api.hubapi.com/settings/currencies/2026-03/exchange-rates/current \
--header 'Authorization: Bearer <token>'{
"results": [
{
"conversionRate": 123,
"createdAt": "2023-11-07T05:31:56Z",
"effectiveAt": "2023-11-07T05:31:56Z",
"fromCurrencyCode": "AED",
"id": "<string>",
"toCurrencyCode": "AED",
"updatedAt": "2023-11-07T05:31:56Z",
"visibleInUI": true
}
]
}Was this page helpful?